plugin.provider=Naoki Takezoe
plugin.name=StrutsIDE
plugin.editor.strutsconfig=struts-config.xml Editor
plugin.wizard.category=Struts
plugin.wizard.strutsSupport=Add Struts Support
plugin.wizard.strutsJSP=Struts JSP File
plugin.wizard.strutsAction=Struts Action
plugin.wizard.strutsActionForm=Struts ActionForm
#plugin.project=Struts Project
plugin.builder=Struts Project Builder
